키워드 검색 글쓰기

노트
전문가 영역
API 키는 요청의 권한 부여 헤더(Authorization header)에 베어러 토큰(Bearer token)으로 전송되어야 합니다. API 키를 발급받으세요.
Store

API endpoint:

POST
https://aistoryplanner.com/api/v1/keywords

요청(Request) 예시:

curl --location --request POST 'https://aistoryplanner.com/api/v1/keywords' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer {api_key}' \
파라미터
유형
설명
makefor
required string
생성할 글의 종류. 가능한 값: blog = 블로그, blog2 = 블로그2, blog3 = 블로그3, blog4 = 블로그4, blog5 = 블로그5, twitter = 트위터(엑스) 트윗, facebook = 페이스북 포스트. 기본 설정: blog.
creativity
required float
결과물의 창의성 등급. 가능한 값: 0 = 반복적, Repetitive, 0.25 = 결정된, Deterministic, 0.5 = 독창적, Original, 0.75 = 창의적, Creative, 1 = 상상의, Imaginative. 기본 설정: 0.5.
keyword
required string
검색할 키워드
text_length
optional string
작성 분량. 가능한 값: normal = 일반글, long = 긴글. 기본 설정: normal.
img_toggle
optional string
관련 AI 이미지 자동 생성 여부. 가능한 값: off = 생성 안함, on = 자동 생성. 기본 설정: off.
img_toggle_rec
optional string
관련 이미지 자동 추천 여부. 가능한 값: off = 생성 안함, on = 자동 생성. 기본 설정: off.